Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 09:42:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref arshad                    Bot:  Hi again! Bot:  Please enter your name Customer:  arshad Bot:  Hi Arshad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:20 PM, 11th Apr                   Mohammed                    Hi Arshad, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:21 PM, 11th Apr                     arshad                    I got a msg fro. Max the return amount is refunded in card           01:22 PM, 11th Apr                     arshad                    But still its not credited in my card           01:22 PM, 11th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           01:24 PM, 11th Apr                   Mohammed                   Hi Arshad, I'm not getting a response from you. Are we still connected?           01:26 PM, 11th Apr                   Mohammed                   Hi Arshad, I have not received a response from you still, please confirm if we are still connected?           01:30 PM, 11th Apr                     arshad                    Ok           01:30 PM, 11th Apr                     arshad                    Order number 9646378821           01:31 PM, 11th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:32 PM, 11th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           01:36 PM, 11th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 80) on 4/11/21 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:38 PM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           01:39 PM, 11th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2385304